### Method

# AppStreamCompose Compose finalize_result

#### Declaration [src]

    void
    asc_compose_finalize_result (
      AscCompose* compose,
      AscResult* result
    )

#### Description [src]

Perform final validation of generated data for the specified result container.

#### Parameters

`result`

  Type: `AscResult`

  The `AscResult` to finalize.

  The data is owned by the caller of the method.